#include once "eSpeakSynth.bi"
eSpeak.WordsPerMinute=130

dim as string txt ="Be or not to be. This is the question."
? txt
eSpeak.Speak(txt)
?
eSpeak.SetVoiceName("german")
txt="Sein oder nicht sein. Das ist die Frage."
? txt:eSpeak.Speak(txt)
? "wait...":sleep
